## msaber 0.0.1-1

=== debian/changelog ===
msaber (0.0.1-1) stable; urgency=low

  None

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 23 Sep 2009 09:25:41 +0000
