=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/msaber" install
	mkdir -p "$(CURDIR)/debian/msaber"

#	mkdir -p "$(CURDIR)/debian/msaber/usr/share/applications/hildon/"
	cp -a "msaber.desktop" "$(CURDIR)/debian/msaber/usr/share/applications/hildon/msaber.desktop"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "Lightsaber_blue.png" "$(CURDIR)/debian/msaber/usr/lib/msaber/Lightsaber_blue.png"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_humgood.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_humgood.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_powerdown.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_powerdown.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_powerup.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_powerup.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_swinglong1.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swinglong1.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_swinglong2.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swinglong2.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_swinglong3.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swinglong3.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_swingshrt1.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swingshrt1.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_swingshrt2.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swingshrt2.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "cb_ls_swingshrt3.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swingshrt3.wav"
	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
	cp -a "msaber.py" "$(CURDIR)/debian/msaber/usr/lib/msaber/msaber.py"
	mkdir -p "$(CURDIR)/debian/msaber/usr/bin/"
	cp -a "msaber" "$(CURDIR)/debian/msaber/usr/bin/msaber"
	mkdir -p "$(CURDIR)/debian/msaber/usr/share/pixmaps/"
	cp -a "msaber.png" "$(CURDIR)/debian/msaber/usr/share/pixmaps/msaber.png"
	mkdir -p "$(CURDIR)/debian/msaber/usr/share/dbus-1/services/"
	cp -a "msaber.service" "$(CURDIR)/debian/msaber/usr/share/dbus-1/services/msaber.service"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
