## msaber 0.0.1-2

=== debian/changelog ===
msaber (0.0.1-2) stable; urgency=low

  None

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 23 Sep 2009 11:08:00 +0000
