## msaber 0.0.2-1

=== debian/changelog ===
msaber (0.0.2-1) stable; urgency=low

  None

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 23 Sep 2009 13:52:32 +0000
