=== debian/control ===
Source: msaber
Section: user/games
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: msaber
Architecture: any
Depends: python-pygame,python-osso,python-hildon
Description: mSaber is a useless lightsaber simulator for maemo which use accelerometers.
