=== debian/rules ===
--- 
+++ 
@@ -70,6 +70,10 @@
 	cp -a "cb_ls_swingshrt3.wav" "$(CURDIR)/debian/msaber/usr/lib/msaber/cb_ls_swingshrt3.wav"
 	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
 	cp -a "msaber.py" "$(CURDIR)/debian/msaber/usr/lib/msaber/msaber.py"
+	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
+	cp -a "saber_off.png" "$(CURDIR)/debian/msaber/usr/lib/msaber/saber_off.png"
+	mkdir -p "$(CURDIR)/debian/msaber/usr/lib/msaber/"
+	cp -a "saber_on.png" "$(CURDIR)/debian/msaber/usr/lib/msaber/saber_on.png"
 	mkdir -p "$(CURDIR)/debian/msaber/usr/bin/"
 	cp -a "msaber" "$(CURDIR)/debian/msaber/usr/bin/msaber"
 	mkdir -p "$(CURDIR)/debian/msaber/usr/share/pixmaps/"
